
/*
------------------------------------------------------------------------
Universal Reset
リセット
----------------------------------------------------------------------*/
*{
	margin:0;
	padding:0;
	border:0;
	background:transparent;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:150%;
}
html {
	overflow-y:scroll;
}

h1,h2,h3,h4,h5,h6 { line-height:150%;font-size:1.2em; }

p,li,dt,dl { line-height:150%;}

p { margin:0 0 1.5em 0;}

ul { list-style-type:none;}

a img { border:0;}
a{color:#1D54A7;}
/*
a:link {
	color:#078D00;
	text-decoration:none;
}

a:visited {
	color:#189B12;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	color:#666;
}
/*
blockquote {
	margin-left:1em;
	padding-left:1em;
	border-left:2px solid #CCC;
	color:#CCC;
}

pre {
	width:100%;
	padding:1em 0;
	overflow:auto;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
}

table{
	width:100%;
	border-spacing:2px;
	margin:1.5em 0;
	font-size:1em;
}
table th, 
table td {
	padding:0.3em 0;
}
html {
	overflow-y:scroll;
}


/*----------------------------------------------------------------------
Universal Unit
----------------------------------------------------------------------*/
.hidden {
display: none;
visibility: hidden;
}
.alignright {
float: right;
}
.alignleft {
float: left;
}
.clearBoth {
clear: both;
}
.left-side{
	text-align:left;
}
.right-side{
	text-align: right;
}
/*
------------------------------------------------------------------------
Clearfix
----------------------------------------------------------------------*/

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */